 .u-section-1 {
  background-image: url("images/bannersitedescubra.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 281px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 83px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 976px;
}

.u-section-2 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-form-1 {
  height: 783px;
  margin: 22px 20px 51px 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-line-1 {
  height: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-form-1 {
    height: 904px;
    margin-right: initial;
    margin-left: initial;
  }
}